SeExpr

Variables
ExprShortEdit.cpp File Reference
`#include <QLineEdit>`
`#include <QPushButton>`
`#include <QToolButton>`
`#include <QHBoxLayout>`
`#include <QIcon>`
`#include <QCompleter>`
`#include <QTreeView>`
`#include <QScrollBar>`
`#include <QToolTip>`
`#include <QLabel>`
`#include "ExprShortEdit.h"`
`#include "ExprDialog.h"`
`#include "ExprBrowser.h"`
`#include "ExprHighlighter.h"`
`#include "ExprCompletionModel.h"`
`#include "ExprControlCollection.h"`
`#include "ExprPopupDoc.h"`
`#include "BasicExpression.h"`

Go to the source code of this file.

## Variables
static const char * | sum_xpm []
static const char * | stop_xpm []

## Variable Documentation

## ◆ stop_xpm

const char* stop_xpm[]
| static

Initial value:
= {"16 16 4 1", " c None", ". c #FF0000", "+ c #FF8080",
"@ c #FFFFFF", " ", " ", " ...... ",
" ...+++.. ", " ....@@@... ", " .....@@@.... ", " .....@@@.... ",
" .....@@@.... ", " .....@@@.... ", " ............ ", " ....@@@.... ",
" ...@@@... ", " ....... ", " ..... ", " ",
" "}

Definition at line 50 of file ExprShortEdit.cpp.

Referenced by ExprShortEdit::ExprShortEdit().

## ◆ sum_xpm

const char* sum_xpm[]
| static

Initial value:
= {"16 16 6 1", "# c None", ". c None", "b c #808080",
"d c #010000", "c c #aaaaaa", "a c #303030", "................",
".#aaaaaaaaaa##..", ".abbbbbbcbbba...", ".#abbaaaaabba...", "..#aabba..aba...",
"....#abba..a#...", ".....#abba......", ".....#abba......", "...##abba...#...",
"...#abba...aa...", "..#abba...aca...", ".#abbaaaaabba...", ".abbbbbbbbbba...",
".aaaaaaaaaaa#...", "................", "................"}

Definition at line 42 of file ExprShortEdit.cpp.

Referenced by ExprShortEdit::ExprShortEdit().